div[id="article_id_2399"] .container, div[id^="article_id_2399_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2399"], div[id^="article_id_2399_"] {
  }
}
div[id="article_id_2399"], div[id^="article_id_2399_"] {
  page: article_id_2399;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2399:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2399"] div.text.text-content {
  }
  @page article_id_2399 {
  }
/* article container */
div.article[id="article_id_2399"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2399"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
div.article[id="article_id_2399"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2399"] div.block-container.block-container-2 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

 } 
  
div.article[id="article_id_2399"] div.block-container.block-container-3 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2399"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-6f24c0ab-bf94-4200-aa5c-67da7baa0c29.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
@media screen {
#eb-798d95fa-9795-4c80-9c2a-0c86bdd50d02.embedded-block {max-width: 768px;}
}
#eb-7ecc4208-5f2e-47ab-acc7-109760bdcf8c.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-d8af2bb6-7196-476c-833c-3a0668b1d92e.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
@media screen {
#eb-3a6fc914-5e5b-4845-a8d2-794a2797df1f.embedded-block {max-width: 768px;}
}
@media screen {
#eb-79e78acb-b1cf-4420-9840-76a0a05a34fd.embedded-block {max-width: 768px;}
}
#eb-fee078c9-ed8d-4441-b4dd-db3ad682ec15.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
@media screen {
#eb-3504a635-ca82-46ab-8a22-211c48ec4f7c.embedded-block {max-width: 768px;}
}
